local MODNAME = "Guilder"
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale(MODNAME, "enUS", true)

if L then
--[[ *** Guilder *** ]]--
	-- Name
	L["Guilder"] = true
	L["Settings"] = true
	L["Welcome to Guilder! Type /guilder or /gldr to configure."] = true

	-- Configuration option
	L["Standalone Config"] = true
	L["Open a standalone config window. You might consider installing |cffffff00BetterBlizzOptions|r to make the Blizzard UI options panel resizable."] = true

	-- Information
	L["Information"] = true

	L["Show Online"] = true
	L["Show number of officers online"] = true
	L["Show Total"] = true
	L["Show total number of officers"] = true
	L["Show Offline Officers"] = true
	L["Show offline officers in tooltip"] = true
	L["Show Module State"] = true
	L["Show module state in tooltip"] = true
	L["Show Hint"] = true
	L["Show hint at the bottom of the tooltip"] = true
	L["Hide Minimap Icon"] = true
	L["Hides the minimap icon"] = true

	-- Tooltip
	L["Guild Officers"] = true
	L["Modules"] = true
	L["Hint"] = true
	L["TOOLTIP_HINT"] = "\n|cffeda55fClick|r to toggle RBS dashboard.\n|cffeda55fAlt-Click|r to run an RBS report.\n|cffeda55fCtrl-Click|r to toggle Busy Responder.\n|cffeda55fRight-Click|r to open the options window."

	-- Ranks
	L["Ranks"] = true
	L["Select the rank type for this rank"] = true

	L["Officer"] = true
	L["Officer Alt"] = true
	L["Member"] = true
	L["Alt"] = true

	L["You are not in a guild!"] = true
	L["No Guild"] = true
	L["Officers"] = true

	L["Miscellaneous"] = true
	L["Things don't always go as planned. If you can't see the guild ranks and you are definitely in a guild, please use the rescan button."] = true
	L["Rescan"] = true

	-- Output options
	L["Guild"] = true
	L["Party"] = true
	L["Raid"] = true
	L["Say"] = true
	L["Self"] = true

	-- Generic verbs
	L["Configure"] = true
	L["Disable "] = true
	L["Disabled"] = true
	L["Enable "] = true
	L["Enabled"] = true
	L["Module"] = true
	L["None"] = true
	L["Notice"] = true
	L["Online"] = true
	L["Player"] = true
	L["Profiles"] = true

	-- COMMANDS
	-- help
	L["Whisper 'guilder [option]' where option is one of..."] = true
	L["help"] = true
	L["[help] - displays this help"] = true
	L["guildinfo"] = true
	L["[guildinfo] - displays more information about the guild"] = true
	
	-- unknown command
	L["Unrecognised command received"] = true
	L["Whisper 'guilder help' for a list of valid commands"] = true

	-- guildinfo
	L["guildinfo1"] = "[1 of 5] The Amazing Stroopwafels is a PVE guild on Nagrand (EU) that was established in November, 2007. Official raids are run on weekends from 20:30 to 00:30."
	L["guildinfo2"] = "[2 of 5] Recruitment is open to everyone. Previous raiding experience, good class knowledge and good gear are required for raids, but the guild can usually help"
	L["guildinfo3"] = "[3 of 5] where necessary. All applicants should have reasonably good English language skills, especially reading/listening. In addition, all applicants should be"
	L["guildinfo4"] = "[4 of 5] aware of the costs of raiding (gems/enchants/repairs/consumables) and be able to support those costs without issue. For more information, see our website"
	L["guildinfo5"] = "[5 of 5] at www.tasguild.nl which details our latest progress. We hope you found the above information useful. Thanks for reading and good luck!"

	-- modules
	L["Active modules"] = true
	L["No active modules found"] = true
	L["Module is not enabled."] = true

--[[ *** Module: Busy Responder *** ]]--
	-- Module Name
	L["Busy Responder"] = true

	-- mod:Info()
	L["Auto-respond to whispers with a busy message with this tool"] = true

	-- Configuration option
	L["Respond to Guild Members"] = true
	L["Choose whether the responder should respond to members of your guild"] = true

	L["Respond to Guild Officers"] = true
	L["Choose whether the responder should respond to officers of your guild"] = true

	L["Respond to Party Members"] = true
	L["Choose whether the responder should respond to members of your party"] = true

	L["Respond to Raid Members"] = true
	L["Choose whether the responder should respond to members of your raid"] = true

	L["Respond to Friends"] = true
	L["Choose whether the responder should respond to members of your friends-list"] = true

	L["Customise Message"] = true
	L["Customise the message sent by the responder"] = true

	L["Reset Message"] = true
	L["Reset the message to the default message originally supplied"] = true

	L["Test Message"] = true
	L["Test the BusyResponder message by whispering it to yourself"] = true

	L["Thank you for your message. Unfortunately, the recipient is unavailable to respond at this time but your message has been stored for later review."] = true

--[[ *** Module: Crowd Control *** ]]--
	-- Module Name
	L["Crowd Control"] = true

	-- mod:Info()
	L["Select targets for crowd-control responsibilities with this tool"] = true

	-- command and help
	L["cc"] = true
	L["[cc] - whispers you the current Crowd Control targets"] = true

	-- Crowd control methods
	L["Banish"] = true
	L["Cyclone"] = true
	L["Enslave"] = true
	L["Fear"] = true
	L["Hibernate"] = true
	L["MT"] = true
	L["Mind Control"] = true
	L["OT"] = true
	L["Root"] = true
	L["Sap"] = true
	L["Seduce"] = true
	L["Shackle"] = true
	L["Sheep"] = true
	L["Trap"] = true
	L["Turn Evil"] = true

	-- Configuration option
	L["Skull"] = true
	L["Setup responsibilities for the Skull target"] = true
	L["Cross"] = true
	L["Setup responsibilities for the Cross target"] = true
	L["Square"] = true
	L["Setup responsibilities for the Square target"] = true
	L["Moon"] = true
	L["Setup responsibilities for the Moon target"] = true
	L["Triangle"] = true
	L["Setup responsibilities for the Triangle target"] = true
	L["Diamond"] = true
	L["Setup responsibilities for the Diamond target"] = true
	L["Circle"] = true
	L["Setup responsibilities for the Circle target"] = true
	L["Star"] = true
	L["Setup responsibilities for the Star target"] = true

	L["Announce"] = true
	L["Announce the crowd control targets to your current raid"] = true
	L["Select Channel"] = true
	L["Select the output channel for the crowd control announcement"] = true
	L["Test Announce"] = true
	L["CC_MSG"] = "Announce the crowd control targets to your chat window.\nIMPORTANT NOTE: The raid icons will not appear in this view but will appear in the proper announcement.\nThis view will show {icon-name} in place of the icons"
	L["Clear All"] = true
	L["Clear all targets of their assigned character and crowd control type"] = true
	L["Scan Players"] = true
	L["Rescan the player list"] = true
	L["Select Type"] = true
	L["Select the type of crowd control to be used on this target"] = true
	L["Select Name"] = true
	L["Select the name of the character responsible for this target"] = true
	L["Clear Name"] = true
	L["Clear this target of its assigned character and crowd control type"] = true
	L["None"] = true

	-- reply messages
	L["Crowd Control Responsibilities"] = true
	L["{skull}"] = true
	L["{cross}"] = true
	L["{square}"] = true
	L["{moon}"] = true
	L["{triangle}"] = true
	L["{diamond}"] = true
	L["{circle}"] = true
	L["{star}"] = true
	L["No targets set up, expect imminent chaos!"] = true

--[[ *** Module: Version Check *** ]]--
	-- Module Name
	L["Version Check"] = true

	-- mod:Info()
	L["Compare your version of the addon to that of others in your raid, party or guild"] = true

	-- command and help
	L["Version"] = true
	L["[version] - find out what version of Guilder the person is using"] = true

	-- configuration option
	L["Display in"] = true
	L["Set whether version check results are shown in the chat window or a popup window"] = true
	L["Chat Window"] = true
	L["Popup Window"] = true
	L["Alert on update"] = true
	L["Set whether or not to alert you if there is a newer version available"] = true
	L["Perform a version check"] = true
	L["Performs the version check"] = true

	-- reply messages
	L["Version Check: All display modes disabled, aborting"] = true
	L["Newer version detected!"] = true
	L["Performing a Guilder version check"] = true
	
--[[ *** Module:  *** ]]--
	-- Module Name

	-- mod:Info()

	-- guilder command

	-- configuration option

	-- reply messages

end
